@charset "utf-8";
.mb120 { margin-bottom: clamp(60px, 7.14285714vw, 120px); }
@media screen and (max-width: 767px) {
  .mtSP00 { margin-top: 0px!important; }
  .mtSP20 { margin-top: 20px!important; }
  .mtSP50 { margin-top: 50px!important; }
  .mbSP30 { margin-bottom: 30px!important; }
  .mbSP60 { margin-bottom: 60px!important; }
  .al_sp { text-align: left!important; }
}
.notes {
  font-size: 1rem;
  padding-left: 1em;
  text-indent: -1em;
}
.sec_bg { left: 0; }

/* sec_conomi */
.sec_conomi {
  overflow: hidden;
  padding-bottom: clamp(120px, 14.2857143vw, 240px);
  position: relative;
  text-align: center;
}
.conomi_list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  gap: 100px;
}
.conomi_item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.conomi_item .txt_en {
  display: block;
  font-size: clamp(1.8rem, 2.5vw, 4.2rem);
  line-height: 1.15;
  margin-top: 10px;
}
.conomi_item.item01 {
  position: absolute;
  right: clamp(100px, 11.9047619vw, 200px);;
  top: 0;
  max-width: clamp(160px, 19.047619vw, 320px);
  margin-top: clamp(50px, 11.9047619vw, 200px);
}
.conomi_item.item02 {
  max-width: clamp(300px, 35.7142857vw, 600px);
}
.conomi_item.item03 {
  max-width: clamp(175px, 20.8333333vw, 350px);
  margin-top: clamp(100px, 11.9047619vw, 200px);
}
.conomi_item.item04 {
  max-width: clamp(220px, 26.1904762vw, 440px);
  margin-left: clamp(-33px, -3.92857143vw, -66px);
}
.conomi_item.item05 {
  max-width: clamp(260px, 30.952381vw, 520px);
  margin-top: clamp(33px, 3.92857143vw, 66px);
}
@media screen and (min-width: 768px) {
  .sec_conomi { padding-left: 60px; padding-right: 60px; }
}
@media screen and (max-width: 1000px) {
    .conomi_item.item01 { right: 0; }
}
@media screen and (max-width: 767px) {
  .conomi_list { gap: 30px; }
  .conomi_item .txt_en { margin-top: 0; }
  .conomi_item .txt_jp { font-size: 1.2rem; }

  .conomi_item.item01 {
    flex-direction: row;
    align-items: center;
    max-width: inherit;
    position: static;
  }
  .conomi_item.item01 figure { width: 50%; }
  .conomi_item.item02 {
    flex-direction: row-reverse;
    align-items: center;
    max-width: inherit;
  }
  .conomi_item.item02 figure { width: 55%; }
  .conomi_item.item03 {
    flex-direction: row;
    align-items: center;
    max-width: inherit;
    margin-top: 0;
    position: static;
  }
  .conomi_item.item03 figure { width: 50%; }
  .conomi_item.item04 {
    flex-direction: row-reverse;
    align-items: center;
    max-width: inherit;
    margin-left: 0;
  }
  .conomi_item.item04 figure { width: 55%; }
  .conomi_item.item05 { margin-top: 0; }

}

/* sec_overall*/
.sec_overall {
  background-color: #FFF;
  padding-top: clamp(80px, 11.9047619vw, 200px);
  padding-bottom: clamp(30px, 3.57142857vw, 60px);
}
.overall_flow {
  background: #ddd8cc;
  color: #767572;
  margin-top: 30px;
  margin-bottom: clamp(80px, 9.52380952vw, 160px);
  padding: 40px;
  text-align: center;
}
.overall_flow .ttl {
  font-size: 2.6rem;
  margin: 0 0 10px;
}
.overall_flow .txt { font-size: 2rem;}
.overall_flow .line {
  background: #fff;
  padding: 5px;
  font-size: 2rem;
}
.overall_flow .list_step { margin: 40px 0 0;}
.overall_flow .list_step li {
  position: relative;
  margin: 0 0 50px;
}
.overall_flow .list_step li:last-child { margin: 0 0 30px; }
.overall_flow .list_step li:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translate(-50%,0);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 9px 0 9px;
  border-color: #9e9991 transparent transparent transparent;
}
.overall_flow .list_step .bg {
  background-color: #9e9991;
  padding: 20px 50px;
}
.overall_flow .list_step .ttl {
  color: #fff;
  font-size: 2rem;
  margin: 0 0 20px;
}
.overall_flow .list_step .txt {
  color: #fff;
  font-size: 1.6rem;
  margin-top: 20px;
}
.overall_flow .list_step li .img img {
  max-width: 112px;
  margin: 0 30px;
}
.overall_flow .notes li { text-align: left; }
.sec_overall .txt02 { text-align: center;}
.sec_overall .txt02 > p {
  border: 1px solid #586166;
  color: #586166;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: 0.25em;
  padding: 14px 50px;
}
@media screen and (max-width:1000px) {
  .sec_overall .txt02 > p {
    letter-spacing: 0.1em;
    padding: 10px;
  }
}
@media screen and (max-width:767px) {
  .overall_flow { 
    padding: 20px;
  }
  .overall_flow .ttl { font-size: 1.8rem;}
  .overall_flow .txt {
    font-size: 1.6rem;
    letter-spacing: 0;
    margin: 0 0 10px;
  }
  .overall_flow .line { font-size: 1.6rem;}
  .overall_flow .list_step .ttl { font-size: 1.6rem;}
  .overall_flow .list_step .txt { font-size: 1.4rem;}
  .overall_flow .list_step .bg { padding: 20px;}
  .overall_flow .list_step li .img img {
    max-width: 80px;
    margin: 0 15px;
  }
  .sec_overall .txt02 { text-align: left;}
}

/* sec_select */
.sec_select {
  padding-bottom: clamp(120px, 14.2857vw, 240px);
  position: relative;
}
.select_head {
  padding-top: clamp(80px, 14.2857143vw, 240px);
  padding-bottom: clamp(30px, 3.57142857vw, 60px);
}
.select_head h3 { font-size: clamp(3rem, 3.57142857vw, 6rem); }
.select_head h3 small { font-size: 50%; }
.select_head .free { display: flex; flex-wrap: wrap; align-items: center; gap: 10px; }
.select_head .free img { height: clamp(22px, 1.9047619vw, 32px); width: auto;}
.select_head .lineL {
  position: relative;
  margin-top: clamp(40px, 4.76190476vw, 80px);
  margin-left: clamp(0px, 3.57142857vw, 60px);
  padding-left: clamp(20px, 3.57142857vw, 60px);
  padding-bottom: 5px;
}
.select_head .lineL:before {
    background: url(../../common/imgs/line_desc.jpg) no-repeat center center / 8px 100%;
    content: "";
    height: 100%;
    width: 8px;
    position: absolute;
    left: 0;
    top: 0;
}
@media screen and (max-width:767px) {
  .select_head .lineL { margin-left: 0;}
  .select_head .lineL { padding-left: 20px;}
  .select_head .lineL:before { width: 4px; }
}

.select_head h4 {
  font-size: clamp(2rem, 1.42857143vw, 2.4rem);
  line-height: 1.5;
  margin-bottom: 20px;
}
.select_head h5 {
  font-size: clamp(2rem, 1.42857143vw, 2.4rem);
  line-height: 1.5;
}
.select_head .sml_ttl {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: clamp(80px, 9.52380952vw, 160px);
}
.sec_select .slick-dots { bottom: -30px;}
.sec_select .slick-dots li button {
  background-color: rgba(0, 0, 0, 0.3);
  box-shadow: none;
  margin: 0;
  width: 10px;
  height: 10px;
}
.sec_select .slick-dots li { margin: 0 5px;}
.sec_select .slick-dots li button:hover { background-color: rgba(0, 0, 0, 1);}
.sec_select .slick-dots li.slick-active button { background-color: rgba(0, 0, 0, 1);}
.sec_select .slick-dots li button:before { display: none;}

.sec_select .ttl_jp_02 {
  font-size: clamp(1.8rem, 1.19047619vw, 2rem);
  margin-bottom: clamp(25px, 2.97619048vw, 50px);
  text-align: center;
}
.sec_select .ttl_jp_02.hasLine:after {
  background-color: #000;
  content: "";
  height: 1px;
  width: 35px;
  display: block;
  margin: clamp(20px, 2.38095238vw ,40px) auto 0;
}
.sec_select .item_small_ttl {
  font-size: clamp(1.45rem, 0.952380952vw, 1.6rem);
  line-height: 1.25;
  margin-bottom: 15px;
  padding-left: 1.5em;
  text-indent: -1.4em;
}
.sec_select .item_small_ttl:before {
  background-color: #000;
  content: "";
  display: inline-block;
  height: 1em;
  width: 1em;
  margin-right: 0.5em;
  position: relative;
  top: 2px;
}
.sec_select .kitchen_img05 {
  border: 1px solid #000;
  padding: 6% 10% 3%;
}
@media screen and (max-width:767px) {
  .sec_select .kitchen_img05 { padding: 15px;}
}

/*20260518add*/
.sec_select .item_small_ttl.icon {
  position: relative; 
}
.sec_select .item_small_ttl.icon .iconimg {
  position: absolute; 
  left: 11.5em;
  top: 50%;
  transform: translateY(-50%);
  text-indent: 0;
  padding-left: 0;
}
.sec_select .item_small_ttl.icon .iconimg img {
  display: block;
  width: 120px;
  height: auto;
}